//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 4 lights, 10 materials and 103 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.3 For Windows Copyright (c) 1993-2000 Lutz + Kretzschmar
//

//  Date : 05/28/2001    (28.05.2001)
//



/* // Scene Comment

This scene was created with Moray V3.3 For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera Camera01
  location  <    681.500,    -685.800,     370.600>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.40735,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         65.50000    // Vertical      49.125
  look_at   <     83.900,    -419.100,     251.300>
}

//
// *******  L I G H T S *******
//

light_source {   // Light003
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  scale 163.5
  translate  <666.3, -594.9, 446.9>
}

light_source {   // Spotlight Spotlight001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  spotlight
    point_at  <0.0, 0.0, -2.000>
    falloff    15.000  // outer radius (in deg)
    radius     7.500  // inner radius
    tightness  0.000
  scale 59.799999
  rotate <-0.0, 55.0, -0.0>
  translate  <434.7, -628.8, 422.5>
}

light_source {   // Light002
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  scale <94.5, 1.0, 108.5>
  translate  <411.3, -401.3, 10.6>
}

light_source {   // Light001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  scale 69.400002
  translate  <301.2, -63.2, 88.9>
}


//
// ********  MATERIALS  *******
//

#include "fly stuck to a dartboard.inc"


//
// ********  REFERENCED OBJECTS  *******
//

#declare TransSweep011 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <-1.0, -1.0>,
  <0.596603, 0.023355>,
  <-1.0, 1.0>,
  <-1.0, -1.0>
  rotate -x*90
  material {
    PlastikMblack
  }
  scale <118.599998, 30.0, 1.3>
  rotate <2.5, 90.0, 0.0>
  translate  <173.5, -639.2, 302.4>
}
#declare TransSweep001 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <-1.0, -1.0>,
  <0.596603, 0.023355>,
  <-1.0, 1.0>,
  <-1.0, -1.0>
  rotate -x*90
  material {
    PlastikMblack
  }
  scale <118.599998, 30.0, 1.3>
  rotate <2.5, 90.0, 0.0>
  translate  <173.5, -639.2, 302.4>
}




//
// ********  OBJECTS  *******
//

#declare CSG007 = union {
  object { TransSweep011 }
  object { // TransSweep012 -> TransSweep011
    TransSweep011
    material {
      PDB_Tex_C
    }
    rotate <20.0, -0.0, -0.0>
    translate  <0.0, 43.0, 235.1>
  }
  object { // TransSweep013 -> TransSweep011
    TransSweep011
    rotate <40.0, -0.0, -0.0>
    translate  <0.0, 5.8, 464.4>
  }
  object { // TransSweep014 -> TransSweep011
    TransSweep011
    material {
      PDB_Tex_C
    }
    rotate <60.0, -0.0, -0.0>
    translate  <0.0, -108.9, 670.7>
  }
  object { // TransSweep015 -> TransSweep011
    TransSweep011
    rotate <75.0, -0.0, -0.0>
    translate  <0.0, -240.8, 785.5>
  }
  object { // TransSweep016 -> TransSweep011
    TransSweep011
    material {
      PDB_Tex_C
    }
    rotate <90.0, -0.0, -0.0>
    translate  <0.0, -398.4, 862.8>
  }
  object { // TransSweep017 -> TransSweep011
    TransSweep011
    material {
      PlastikMblack
    }
    rotate <110.0, 0.0, -0.0>
    translate  <0.0, -633.3, 908.6>
  }
  object { // TransSweep018 -> TransSweep011
    TransSweep011
    material {
      PDB_Tex_C
    }
    rotate <130.0, 0.0, -0.0>
    translate  <1.7, -865.3, 871.3>
  }
  object { // TransSweep019 -> TransSweep011
    TransSweep011
    material {
      PlastikMblack
    }
    rotate <150.0, 0.0, -0.0>
    translate  <0.0, -1072.0, 756.7>
  }
  object { // TransSweep020 -> TransSweep011
    TransSweep011
    material {
      PDB_Tex_C
    }
    rotate <165.0, 0.0, -0.0>
    translate  <0.0, -1192.3, 627.7>
  }
  rotate <180.0, 0.0, -0.0>
  translate  <0.0, -1269.8, 470.1>
}
#declare CSG006 = union {
  object { TransSweep001 }
  object { // TransSweep002 -> TransSweep001
    TransSweep001
    material {
      PDB_Tex_C
    }
    rotate <20.0, -0.0, -0.0>
    translate  <0.0, 43.0, 235.1>
  }
  object { // TransSweep003 -> TransSweep001
    TransSweep001
    rotate <40.0, -0.0, -0.0>
    translate  <0.0, 5.8, 464.4>
  }
  object { // TransSweep004 -> TransSweep001
    TransSweep001
    material {
      PDB_Tex_C
    }
    rotate <60.0, -0.0, -0.0>
    translate  <0.0, -108.9, 670.7>
  }
  object { // TransSweep005 -> TransSweep001
    TransSweep001
    rotate <75.0, -0.0, -0.0>
    translate  <0.0, -240.8, 785.5>
  }
  object { // TransSweep006 -> TransSweep001
    TransSweep001
    material {
      PDB_Tex_C
    }
    rotate <90.0, -0.0, -0.0>
    translate  <0.0, -398.4, 862.8>
  }
  object { // TransSweep007 -> TransSweep001
    TransSweep001
    material {
      PlastikMblack
    }
    rotate <110.0, 0.0, -0.0>
    translate  <0.0, -633.3, 908.6>
  }
  object { // TransSweep008 -> TransSweep001
    TransSweep001
    material {
      PDB_Tex_C
    }
    rotate <130.0, 0.0, -0.0>
    translate  <1.7, -865.3, 871.3>
  }
  object { // TransSweep009 -> TransSweep001
    TransSweep001
    material {
      PlastikMblack
    }
    rotate <150.0, 0.0, -0.0>
    translate  <0.0, -1072.0, 756.7>
  }
  object { // TransSweep010 -> TransSweep001
    TransSweep001
    material {
      PDB_Tex_C
    }
    rotate <165.0, 0.0, -0.0>
    translate  <0.0, -1192.3, 627.7>
  }
}
union { // dartboard
  object { CSG007 }
  object { CSG006 }
  cylinder { // Cylndr003
    <0,0,1>, <0,0,0>, 1 
    material {
      PlastikMblack
    }
    scale <225.399994, 225.399994, 71.199997>
    rotate 90.0*y
    translate  <96.3, -636.4, 232.3>
  }
}


#declare CSG001 = difference {
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    material {
      Candelar_Text
    }
    scale <14.6, 14.6, 60.5>
    translate  <-120.7, 0.0, 130.9>
  }
  torus { // Torus001
    1.5, 0.5  rotate -x*90
    material {
      Candelar_Text
    }
    scale 11.2
    translate  <-120.4, 0.0, 141.1>
  }
  torus { // Torus002
    1.5, 0.5  rotate -x*90
    material {
      Candelar_Text
    }
    scale 11.2
    translate  <-120.4, 0.0, 161.5>
  }
  torus { // Torus003
    1.5, 0.5  rotate -x*90
    material {
      Candelar_Text
    }
    scale 11.2
    translate  <-120.4, 0.0, 180.2>
  }
}
#declare TransSweep022 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <-1.0, -1.0>,
  <1.0, 0.008493>,
  <-1.0, 1.0>,
  <-1.0, -1.0>
  rotate -x*90
  material {
    Material2
  }
  scale <67.300003, 54.299999, 0.2>
  rotate <-90.0, 90.0, 0.0>
  translate  <-122.9, 2.1, 354.5>
}
#declare TransSweep021 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <-1.0, -1.0>,
  <1.0, 0.008493>,
  <-1.0, 1.0>,
  <-1.0, -1.0>
  rotate -x*90
  material {
    Material2
  }
  scale <67.300003, 54.299999, 0.2>
  rotate <180.0, 90.0, 0.0>
  translate  <-122.9, 2.1, 354.5>
}
#declare CSG010 = difference {
  cone { // Cone003
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      Candelar_Text
    }
    scale <14.6, 14.6, 52.0>
    rotate <0.0, -90.0, 0.0>
    translate  <418.6, -631.6, 230.3>
  }
  torus { // Torus004
    1.5, 1.183  rotate -x*90
    scale <22.4, 22.4, 54.5>
    rotate 90.0*y
    translate  <406.0, -632.1, 229.6>
  }
  material {
    PDB_Tex_O
  }
  rotate <-0.0, -90.0, 0.0>
  translate  <108.9, 632.2, -175.3>
}
#declare dart_minus_top_of_flight = union {
  cone { // Cone001
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      BumpMetal
    }
    scale <2.9, -2.3, 67.300003>
    translate  <-122.3, -1.2, -15.6>
  }
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    material {
      BumpMetal
    }
    scale <3.0, -2.3, 67.0>
    translate  <-122.3, -1.0, 52.3>
  }
  cone { // Cone002
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      Candelar_Text
    }
    scale 14.6
    translate  <-120.7, -1.3, 117.5>
  }
  object { CSG001 }
  object { TransSweep022 }
  cylinder { // Cylndr004
    <0,0,1>, <0,0,0>, 1 
    material {
      PDB_Tex_O
    }
    scale <5.3, 5.3, 113.099998>
    rotate <-0.0, -0.0, -0.0>
    translate  <-122.9, 0.5, 228.6>
  }
  object { TransSweep021 }
  object { CSG010 }
  no_shadow
  rotate 90.0*y
  translate  <172.1, -631.6, 109.6>
}
union { // dart
  disc { // Disc007
    <0,0,0>, <0,0,1>, 1.0
    material {
      Material2
    }
    scale <57.900002, 39.799999, 126.199997>
    rotate -90.0*z
    translate  <604.0, -629.0, 232.5>
  }
  disc { // Disc008
    <0,0,0>, <0,0,1>, 1.0
    material {
      Material2
    }
    scale <57.900002, 39.799999, 126.199997>
    rotate <90.0, 90.0, 0.0>
    translate  <604.0, -629.0, 232.5>
  }
  object { dart_minus_top_of_flight }
}


union { // blood
  sphere { // Sphere019
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 3.8
    translate  <216.8, -629.6, 230.5>
  }
  sphere { // Sphere018
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 3.8
    translate  <230.3, -611.4, 218.5>
  }
  sphere { // Sphere017
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 3.8
    translate  <217.4, -651.2, 219.5>
  }
  sphere { // Sphere015
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 3.8
    translate  <218.9, -635.5, 236.4>
  }
  sphere { // Sphere014
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 3.8
    translate  <218.9, -627.9, 236.4>
  }
  sphere { // Sphere013
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 3.8
    translate  <192.6, -595.5, 133.0>
  }
  sphere { // Sphere012
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 3.8
    translate  <231.0, -621.1, 163.0>
  }
  sphere { // Sphere011
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 3.8
    translate  <184.9, -662.1, 163.0>
  }
  sphere { // Sphere010
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 3.8
    translate  <203.6, -662.5, 339.8>
  }
  sphere { // Sphere009
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 3.8
    translate  <191.4, -693.0, 233.1>
  }
  sphere { // Sphere008
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 3.8
    translate  <199.0, -708.2, 209.7>
  }
  disc { // Disc002
    <0,0,0>, <0,0,1>, 1.0
    material {
      PDB_Tex_CG
    }
    scale 44.400002
    rotate 90.0*y
    translate  <180.2, -633.5, 235.5>
  }
  disc { // Disc003
    <0,0,0>, <0,0,1>, 1.0
    material {
      PDB_Tex_O
    }
    scale 19.1
    rotate <-0.0, 90.0, 0.0>
    translate  <183.5, -633.5, 236.5>
  }
  sphere { // Sphere007
    <0,0,0>,1
    material {
      PDB_Tex_O
    }
    scale 12.5
    translate  <173.5, -544.6, 309.9>
  }
}






union { // speech_bubble
  disc { // Disc001
    <0,0,0>, <0,0,1>, 1.0
    material {
      PDB_Tex_C
    }
    scale <-49.200001, -71.5, -71.5>
    rotate <55.0, -90.0, 0.0>
    translate  <278.7, -769.9, 394.4>
  }
  disc { // Disc004
    <0,0,0>, <0,0,1>, 1.0
    material {
      PDB_Tex_C
    }
    scale <15.000841, 21.799999, 21.799999>
    rotate <55.0, -90.0, 0.0>
    translate  <235.5, -712.0, 321.8>
  }
  text {   // TText001
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "Urgh",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Leopard
    }
    scale <-55.299999, -56.0, -7.6>
    rotate <-90.0, 0.0, -35.0>
    translate  <328.1, -796.9, 377.6>
  }

  scale 0.5
  rotate -55.0*z
  translate  <416.2, -372.0, 93.0>
}


plane { // wall
  z,0
  material {
    BoisJaune
  }
  scale 327.600006
  rotate -90.0*y
  translate  <91.8, -579.4, 229.1>
}






#declare RotSweep001 = lathe {
  cubic_spline
  5  // control points
  <1.0, -1.0>,
  <0.375796, -0.72293>,
  <0.119238, 0.291456>,
  <0.184713, 1.030786>,
  <1.0, 1.0>
  rotate <90,0,90>
  scale 44.700001
  rotate -45.0*x
  translate  <234.9, 264.6, 418.6>
}
#declare CSG005 = union {
  cylinder { // Cylndr018
    <0,0,1>, <0,0,0>, 1 
    scale <6.5, 6.5, 87.900002>
    rotate <-190.422714, -175.701996, -137.22728>
    translate  <75.9, 472.8, 401.5>
  }
  cylinder { // Cylndr019
    <0,0,1>, <0,0,0>, 1 
    scale <6.5, 6.5, 87.900002>
    rotate <176.337723, -180.375977, -159.399887>
    translate  <65.4, 478.6, 480.1>
  }
  rotate <-176.688705, 30.061157, -2.439148>
  translate  <343.6, 821.2, 722.6>
}
#declare CSG004 = union {
  cylinder { // Cylndr013
    <0,0,1>, <0,0,0>, 1 
    scale <6.5, 6.5, 87.900002>
    rotate <-40.0, 90.0, 0.0>
    translate  <75.9, 472.8, 401.5>
  }
  cylinder { // Cylndr014
    <0,0,1>, <0,0,0>, 1 
    scale <6.5, 6.5, 87.900002>
    rotate <15.0, 90.0, 0.0>
    translate  <146.2, 525.3, 401.5>
  }
  rotate <-180.0, 0.0, -180.0>
  translate  <525.3, -100.7, 803.2>
}
#declare CSG003 = union {
  cylinder { // Cylndr012
    <0,0,1>, <0,0,0>, 1 
    scale <6.5, 6.5, 87.900002>
    rotate <-40.0, 90.0, 0.0>
    translate  <75.9, 472.8, 401.5>
  }
  cylinder { // Cylndr011
    <0,0,1>, <0,0,0>, 1 
    scale <6.5, 6.5, 87.900002>
    rotate <15.0, 90.0, 0.0>
    translate  <146.2, 525.3, 401.5>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-143.9, -450.9, -174.8>
}
#declare CSG002 = union {
  sphere { // Sphere001
    <0,0,0>,1
    scale <88.5, 66.599998, 55.700001>
    translate  <158.4, 0.0, 311.4>
  }
  sphere { // Sphere002
    <0,0,0>,1
    material {
      PDB_Tex_C
    }
    scale 25.6
    translate  <133.9, -60.6, 330.3>
  }
  sphere { // Sphere004
    <0,0,0>,1
    scale <77.5, 72.0, 82.900002>
    translate  <155.7, 35.3, 208.2>
  }
  sphere { // Sphere003
    <0,0,0>,1
    material {
      PDB_Tex_C
    }
    scale 25.6
    translate  <199.5, -60.6, 330.3>
  }
  object { CSG003 }
  translate  <69.5, 350.2, 174.8>
}
union { // fly
  object { RotSweep001 }
  cylinder { // Cylndr015
    <0,0,1>, <0,0,0>, 1 
    scale <9.2, 9.2, 148.5>
    rotate 70.0*y
    translate  <14.7, 398.3, 303.2>
  }
  object { CSG005 }
  cylinder { // Cylndr017
    <0,0,1>, <0,0,0>, 1 
    scale <9.2, 9.2, 148.5>
    rotate <-0.0, -35.0, 0.0>
    translate  <344.6, 367.7, 197.7>
  }
  cylinder { // Cylndr016
    <0,0,1>, <0,0,0>, 1 
    scale <9.2, 9.2, 148.5>
    rotate <180.0, 75.0, 180.0>
    translate  <287.9, 394.0, 349.7>
  }
  object { CSG004 }
  object { CSG002 }
  sphere { // Sphere005
    <0,0,0>,1
    material {
      PlastikMblack
    }
    scale 5.0
    rotate <-0.0, 0.0, -90.0>
    translate  <211.0, 264.5, 496.3>
  }
  sphere { // Sphere006
    <0,0,0>,1
    material {
      PlastikMblack
    }
    scale 5.0
    rotate <-0.0, 0.0, -90.0>
    translate  <276.7, 264.5, 497.1>
  }
  disc { // Disc005
    <0,0,0>, <0,0,1>, 1.0
    material {
      Material1
    }
    scale <-166.0, -81.0, -95.5>
    rotate <107.087463, 53.77356, -166.050247>
    translate  <359.999995, 463.999993, 499.999993>
  }
  disc { // Disc006
    <0,0,0>, <0,0,1>, 1.0
    material {
      Material1
    }
    scale <-166.0, -81.0, -95.5>
    rotate <-112.833984, 38.66301, -18.039215>
    translate  <109.499998, 460.499993, 470.499993>
  }
  material {
    PlastikMblack
  }
  scale 0.2
  rotate 90.0*z
  translate  <279.3, -680.1, 162.6>
}


#declare CSG008 = difference {
  cylinder { // Cylndr006
    <0,0,1>, <0,0,0>, 1 
    material {
      Candelar_Text
    }
    scale <14.6, 14.6, 60.5>
    translate  <-120.7, 0.0, 130.9>
  }
  torus { // Torus005
    1.5, 0.5  rotate -x*90
    material {
      Candelar_Text
    }
    scale 11.2
    translate  <-120.4, 0.0, 141.1>
  }
  torus { // Torus006
    1.5, 0.5  rotate -x*90
    material {
      Candelar_Text
    }
    scale 11.2
    translate  <-120.4, 0.0, 161.5>
  }
  torus { // Torus007
    1.5, 0.5  rotate -x*90
    material {
      Candelar_Text
    }
    scale 11.2
    translate  <-120.4, 0.0, 180.2>
  }
}
#declare TransSweep023 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <-1.0, -1.0>,
  <1.0, 0.008493>,
  <-1.0, 1.0>,
  <-1.0, -1.0>
  rotate -x*90
  material {
    Material2
  }
  scale <67.300003, 54.299999, 0.2>
  rotate <-90.0, 90.0, 0.0>
  translate  <-122.9, 2.1, 354.5>
}
#declare TransSweep024 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <-1.0, -1.0>,
  <1.0, 0.008493>,
  <-1.0, 1.0>,
  <-1.0, -1.0>
  rotate -x*90
  material {
    Material2
  }
  scale <67.300003, 54.299999, 0.2>
  rotate <180.0, 90.0, 0.0>
  translate  <-122.9, 2.1, 354.5>
}
#declare CSG011 = difference {
  cone { // Cone006
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      Candelar_Text
    }
    scale <14.6, 14.6, 52.0>
    rotate <0.0, -90.0, 0.0>
    translate  <418.6, -631.6, 230.3>
  }
  torus { // Torus008
    1.5, 1.183  rotate -x*90
    scale <22.4, 22.4, 54.5>
    rotate 90.0*y
    translate  <406.0, -632.1, 229.6>
  }
  material {
    PDB_Tex_O
  }
  rotate <-0.0, -90.0, 0.0>
  translate  <108.9, 632.2, -175.3>
}
#declare dart_minus_top_of_flight1 = union {
  cone { // Cone004
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      BumpMetal
    }
    scale <2.9, -2.3, 67.300003>
    translate  <-122.3, -1.2, -15.6>
  }
  cylinder { // Cylndr005
    <0,0,1>, <0,0,0>, 1 
    material {
      BumpMetal
    }
    scale <3.0, -2.3, 67.0>
    translate  <-122.3, -1.0, 52.3>
  }
  cone { // Cone005
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      Candelar_Text
    }
    scale 14.6
    translate  <-120.7, -1.3, 117.5>
  }
  object { CSG008 }
  object { TransSweep023 }
  cylinder { // Cylndr007
    <0,0,1>, <0,0,0>, 1 
    material {
      PDB_Tex_O
    }
    scale <5.3, 5.3, 113.099998>
    rotate <-0.0, -0.0, -0.0>
    translate  <-122.9, 0.5, 228.6>
  }
  object { TransSweep024 }
  object { CSG011 }
  no_shadow
  rotate 90.0*y
  translate  <172.1, -631.6, 109.6>
}
union { // dart1
  disc { // Disc009
    <0,0,0>, <0,0,1>, 1.0
    material {
      Material2
    }
    scale <57.900002, 39.799999, 126.199997>
    rotate -90.0*z
    translate  <604.0, -629.0, 232.5>
  }
  disc { // Disc010
    <0,0,0>, <0,0,1>, 1.0
    material {
      Material2
    }
    scale <57.900002, 39.799999, 126.199997>
    rotate <90.0, 90.0, 0.0>
    translate  <604.0, -629.0, 232.5>
  }
  object { dart_minus_top_of_flight1 }
  rotate <-5.38152, 19.290997, -15.915265>
  translate  <112.5, -18.0, 47.8>
}


#declare CSG009 = difference {
  cylinder { // Cylndr009
    <0,0,1>, <0,0,0>, 1 
    material {
      Candelar_Text
    }
    scale <14.6, 14.6, 60.5>
    translate  <-120.7, 0.0, 130.9>
  }
  torus { // Torus009
    1.5, 0.5  rotate -x*90
    material {
      Candelar_Text
    }
    scale 11.2
    translate  <-120.4, 0.0, 141.1>
  }
  torus { // Torus010
    1.5, 0.5  rotate -x*90
    material {
      Candelar_Text
    }
    scale 11.2
    translate  <-120.4, 0.0, 161.5>
  }
  torus { // Torus011
    1.5, 0.5  rotate -x*90
    material {
      Candelar_Text
    }
    scale 11.2
    translate  <-120.4, 0.0, 180.2>
  }
}
#declare TransSweep025 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <-1.0, -1.0>,
  <1.0, 0.008493>,
  <-1.0, 1.0>,
  <-1.0, -1.0>
  rotate -x*90
  material {
    Material2
  }
  scale <67.300003, 54.299999, 0.2>
  rotate <-90.0, 90.0, 0.0>
  translate  <-122.9, 2.1, 354.5>
}
#declare TransSweep026 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  4  // control points
  <-1.0, -1.0>,
  <1.0, 0.008493>,
  <-1.0, 1.0>,
  <-1.0, -1.0>
  rotate -x*90
  material {
    Material2
  }
  scale <67.300003, 54.299999, 0.2>
  rotate <180.0, 90.0, 0.0>
  translate  <-122.9, 2.1, 354.5>
}
#declare CSG012 = difference {
  cone { // Cone009
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      Candelar_Text
    }
    scale <14.6, 14.6, 52.0>
    rotate <0.0, -90.0, 0.0>
    translate  <418.6, -631.6, 230.3>
  }
  torus { // Torus012
    1.5, 1.183  rotate -x*90
    scale <22.4, 22.4, 54.5>
    rotate 90.0*y
    translate  <406.0, -632.1, 229.6>
  }
  material {
    PDB_Tex_O
  }
  rotate <-0.0, -90.0, 0.0>
  translate  <108.9, 632.2, -175.3>
}
#declare dart_minus_top_of_flight2 = union {
  cone { // Cone007
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      BumpMetal
    }
    scale <2.9, -2.3, 67.300003>
    translate  <-122.3, -1.2, -15.6>
  }
  cylinder { // Cylndr008
    <0,0,1>, <0,0,0>, 1 
    material {
      BumpMetal
    }
    scale <3.0, -2.3, 67.0>
    translate  <-122.3, -1.0, 52.3>
  }
  cone { // Cone008
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      Candelar_Text
    }
    scale 14.6
    translate  <-120.7, -1.3, 117.5>
  }
  object { CSG009 }
  object { TransSweep025 }
  cylinder { // Cylndr010
    <0,0,1>, <0,0,0>, 1 
    material {
      PDB_Tex_O
    }
    scale <5.3, 5.3, 113.099998>
    rotate <-0.0, -0.0, -0.0>
    translate  <-122.9, 0.5, 228.6>
  }
  object { TransSweep026 }
  object { CSG012 }
  no_shadow
  rotate 90.0*y
  translate  <172.1, -631.6, 109.6>
}
union { // dart2
  disc { // Disc011
    <0,0,0>, <0,0,1>, 1.0
    material {
      Material2
    }
    scale <57.900002, 39.799999, 126.199997>
    rotate -90.0*z
    translate  <604.0, -629.0, 232.5>
  }
  disc { // Disc012
    <0,0,0>, <0,0,1>, 1.0
    material {
      Material2
    }
    scale <57.900002, 39.799999, 126.199997>
    rotate <90.0, 90.0, 0.0>
    translate  <604.0, -629.0, 232.5>
  }
  object { dart_minus_top_of_flight2 }
  rotate <-1.753783, -9.846552, 10.151082>
  translate  <-31.8, -4.9, 2.1>
}


